<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href=""></a>
</div>
</nav>


<!-- Header Close -->


<section class="section banner pb-0">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8 text-center">
				<h2>enabling citizens to improve urban ecosystem services and biodiversity<span class="text-color"></span></h2>
			</div>
		</div>
	</div>
</section>

<br>
<br>

<section class="portfolio ">
	<div class="container">
		<div class="row mb-5 justify-content-center">
	      	<div class="col-10 text-center">
		        <div class="btn-group btn-group-toggle " data-toggle="buttons">
		          <label class="btn active ">
		            <input type="radio" name="shuffle-filter" value="all" checked="checked" />all
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="B" />background
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="A" />actions
		          </label>
		          <label class="btn">
		            <input type="radio" name="shuffle-filter" value="P" />people
		          </label>
		           <label class="btn">
		            <input type="radio" name="shuffle-filter" value="T" />tools
		          </label>
              <label class="btn">
               <input type="radio" name="shuffle-filter" value="R" />references
             </label>
		        </div>
	      	</div>
    	</div>

		<div class="row shuffle-wrapper portfolio-gallery">
	      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;B&quot;]">
		      	<div class="position-relative inner-box">
		          <div class="image position-relative">
	               <img src="../images/project/tiles/personalbackground.jpg" alt="personalbackground" class="img-fluid w-100 d-block" height="318">
	                <div class="overlay-box">

		                  <div class="overlay-inner">
		                    <a class="overlay-content" href="background.html#personal">
		                      <h5 class="mb-0"></h5>
		                      <p>Personal Background</p></a>
		                    </div>
		                  </div>
	                </div>
	            </div>
		      </div>

                	      <div class="col-lg-4 col-6 mb-4 shuffle-item"  data-groups="[&quot;B&quot;]">
      		      	<div class="position-relative inner-box">
      		          <div class="image position-relative">
      	               <img src="../images/project/tiles/projectintro.png" alt="projectintro" class="img-fluid w-100 d-block" height="318">
      	                <div class="overlay-box">

                            <div class="overlay-inner">
      		                    <a class="overlay-content" href="background.html#projectintro">
      		                      <h5 class="mb-0"></h5>
      		                      <p>Project Introduction</p></a>
      		                    </div>
      		                  </div>
      	                </div>
      	            </div>
      		      </div>


	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;B&quot;]">
	        <div class="position-relative inner-box" >
	            <div class="image position-relative ">
	               <img src="../images/project/tiles/plans.jpeg" alt="plans" class="img-fluid w-100 d-block" height="318">
	                <div class="overlay-box">

		                  <div class="overlay-inner">
		                    <a class="overlay-content" href="background.html#plans">
                          <h5 class="mb-0"></h5>
		                      <p>Future Scenarios and Plans</p></a>
		                    </div>
			            </div>
			        </div>
			      </div>
		      </div>


	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;A&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/project/tiles/intervention1.png" alt="intervention1" class="img-fluid w-100 d-block" height="318">
	                <div class="overlay-box">
	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="actions.html#intervention1">
                        <h5 class="mb-0 "></h5>
	                      <p>First Intervention</p></a>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;A&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/project/tiles/intervention2.png" alt="intervention2" class="img-fluid w-100 d-block" height="318">
                 <div class="overlay-box">

	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="actions.html#intervention2">
                        <h5 class="mb-0"></h5>
	                      <p>Second Intervention</p></a>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>

	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;A&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/project/tiles/intervention3.png" alt="intervention3" class="img-fluid w-100 d-block" height="318">
	                <div class="overlay-box">

	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="actions.html#intervention3">
                         <h5 class="mb-0"></h5>
	                      	<p>Third Intervention</p></a>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>


	      <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;A&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/project/tiles/next.png" alt="next" class="img-fluid w-100 d-block" height="318">
	                <div class="overlay-box">

	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="actions.html#next">
	                       <h5 class="mb-0"></h5>
	                      	<p>Next Steps</p></a>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>


        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;P&quot;]">
	        <div class="position-relative inner-box">
	            <div class="image position-relative ">
	               <img src="../images/project/tiles/people.png" alt="people" class="img-fluid w-100 d-block" height="318">
	                <div class="overlay-box">

	                  <div class="overlay-inner">
	                    <a class="overlay-content" href="people.html">
	                       <h5 class="mb-0"></h5>
	                      	<p>People</p></a>
	                    </div>
	                  </div>
	                </div>
	            </div>
	        </div>


        <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;T&quot;]">
            <div class="position-relative inner-box">
          	            <div class="image position-relative ">
          	               <img src="../images/project/tiles/tools.png" alt="tools" class="img-fluid w-100 d-block" height="318">
          	                <div class="overlay-box">

          	                  <div class="overlay-inner">
          	                    <a class="overlay-content" href="tools.html">
          	                       <h5 class="mb-0"></h5>
          	                      	<p>Tools</p></a>
          	                    </div>
          	                  </div>
          	                </div>
          	            </div>
          	        </div>

                    <div class="col-lg-4 col-6 mb-4 shuffle-item" data-groups="[&quot;R&quot;]">
                        <div class="position-relative inner-box">
                                    <div class="image position-relative ">
                                       <img src="../images/project/tiles/references.jpeg" alt="references" class="img-fluid w-100 d-block" height="318">
                                        <div class="overlay-box">

                                          <div class="overlay-inner">
                                            <a class="overlay-content" href="references.html">
                                               <h5 class="mb-0"></h5>
                                                <p>References</p></a>
                                            </div>
                                          </div>
                                        </div>
                                    </div>
                                </div>



      </div>
</div>
</section>

<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
